body {
	margin: 0;
	padding: 0;
	color: #7b797a;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.4em; 
	background-color: #1c1c1e;
	background-image: url(images/templatemo_body.jpg);
	background-repeat: repeat-x;
	background-position: 0px -185px;
}

a, a:link, a:visited { color: #9b5e0a; text-decoration: none; }
a:hover { text-decoration: underline; }

p { margin: 0 0 15px 0; padding: 0; }
img { border: none; }

h1, h2, h3, h4, h5, h6 { color: #7b797a; font-weight: normal }
h1 { font-size: 30px; margin: 0 0 35px 0; padding: 5px 0; }
h2 { font-size: 24px; margin: 0 0 30px 0; padding: 0; }
h3 { font-size: 20px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

blockquote { font-style: italic; margin-left: 10px}
cite, cite a { font-weight: 700; color:#9b5e0a }
cite span { color: #7b797a }
em { color: #fff }

#templatemo_wrapper { 
	width: 960px;
	margin: 0 auto
}

#templatemo_header {
	width: 920px;
	padding: 20px;
	position:relative;
}

#site_title { 
  float: left; 
  background: url(images/logo2.jpg);
	background-repeat: no-repeat;
  background-position: left bottom;
  height: 88px;
  width: 650px;
  margin: 0;
  padding: 0px; 
}

#main_rates {
	clear: both;
	width: 920px;
	padding: 20px;
  background-color: #cbcbcb;
 
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

}

#map{
margin: 0 auto;
width: 500px;
height: 400px;
border: 1px solid black;
}

#templatemo_menu { 
	float: left;
	margin-left: 30px;
	margin-bottom: 20px; 
}


#templatemo_main {
	clear: both;
	margin: 20px;
	width: 920px;	
}

#templatemo_content {
	float: left;
	width: 600px;
}

#templatemo_sidebar {
	float: right;
	width: 300px;
}

#templatemo_footer {
	clear: both;
	width: 920px;
	padding: 20px;
	text-align: center;
	color: #797979;
}

#templatemo_footer a {
	color: #797979;
}


.sb_box_wrapper {
	clear: both;
	margin-bottom: 30px;
}

.sb_box {
	width: 240px;
	height: 96px;
	padding: 20px 30px;
	overflow: hidden;
	line-height: 22px;
	color: #3a3a3b;
	background: url(images/templatemo_box3.jpg) no-repeat
}


.bright {
	background-color: #FFFFFF;
}
.dark {
	background-color: #B7B7B7;
	}

.content {
	font-size: 18px; font-family: Arial;
  padding: 5px;
}

h3.table_header{
color: black;
}

h3#content_title{
color: #CC6600;
}  


.templatemo_list { margin: 0 0 15px 15px; padding: 0; list-style: none }

.templatemo_list li { 
	color:#7b797a; 
	margin: 0 0 6px; 
	padding: 4px 0 3px 22px; 
	background: transparent url(images/templatemo_list.jpg) scroll 0 7px  no-repeat; 
}

.templatemo_list li a { color: #7b797a }
.templatemo_list li a:hover { color: #9b5e0a }

